android5.0 的系统自带主题问题

移动开发 码拜 7年前 (2015-05-11) 490次浏览 0个评论

android5.0 的系统自带主题问题
Theme.AppCompat.NoActionBar
Theme.AppCompat.Dialog
Widget.AppCompat.DrawerArrowToggle
很多源码都有这些类似的主题,我用的也是api21 的但是找不到对应主题,是什么原因。

20分
要引用sdk的android-support-v7-appcompat
\sdk\extras\android\support下有,还有其他版本
引用 1 楼 inquisitive_plus 的回复:

要引用sdk的android-support-v7-appcompat
\sdk\extras\android\support下有,还有其他版本

不是说5.0 就不需要V7 的依赖包了么。 而且我的V7包里面也没有这个属性。

20分
缺少android.support.v7包,http://download.csdn.net/detail/li352558693/8594789
引用 2 楼 qq_24438773 的回复:

不是说5.0 就不需要V7 的依赖包了么。 而且我的V7包里面也没有这个属性。

你把你所说的开源项目发出来吧,大家都看看他的appcompat是自己写的还是系统的
不是android:不好断定


CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明android5.0 的系统自带主题问题
喜欢 (0)
[1034331897@qq.com]
分享 (0)

文章评论已关闭!